Debian Bug report logs - #380149
openipmi: please upgrade to 2.0.7

version graph

Package: openipmi; Maintainer for openipmi is Noèl Köthe <noel@debian.org>; Source for openipmi is src:openipmi.

Reported by: dann frazier <dannf@hp.com>

Date: Thu, 27 Jul 2006 20:33:19 UTC

Severity: wishlist

Tags: patch

Found in version openipmi/2.0.2-2

Fixed in version openipmi/2.0.7-1

Done: Noèl Köthe <noel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Noèl Köthe <noel@debian.org>:
Bug#380149; Package openipmi. Full text and rfc822 format available.

Acknowledgement sent to dann frazier <dannf@hp.com>:
New Bug report received and forwarded. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@hp.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: openipmi: please upgrade to 2.0.7
Date: Thu, 27 Jul 2006 14:18:14 -0600
Package: openipmi
Version: 2.0.2-2
Severity: wishlist

please update the debian packages to the 2.0.7 release

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: ia64
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-mckinley
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, Noèl Köthe <noel@debian.org>:
Bug#380149; Package openipmi. Full text and rfc822 format available.

Acknowledgement sent to John Wright <john.wright@hp.com>:
Extra info received and forwarded to list. Copy sent to Noèl Köthe <noel@debian.org>. Full text and rfc822 format available.

Message #10 received at 380149@bugs.debian.org (full text, mbox):

From: John Wright <john.wright@hp.com>
To: Debian Bug Tracking System <380149@bugs.debian.org>
Subject: openipmi: Proposed patch
Date: Thu, 27 Jul 2006 22:02:26 +0000
[Message part 1 (text/plain, inline)]
Package: openipmi
Followup-For: Bug #380149

I've started working on updating the package to version 2.0.7.  Some
binary names have changed, and some have been added, but it's possible I
missed some.  Still, it's something to start from.

Since the only upstream files modified in your package are
config.{guess,sub}, I've attached a diff of the debian/ dirs for the
current Debian package (2.0.2-2) and my 2.0.7 work.

If you prefer, I've made a [full source package][1] available.

 [1]: http://free.linux.hp.com/~jswright/openipmi/

Thanks!
John Wright

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-23-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
[openipmi-new-upstream-version.patch (text/plain, attachment)]

Tags added: patch Request was from John Wright <john.wright@hp.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Noèl Köthe <noel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to dann frazier <dannf@hp.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 380149-close@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: 380149-close@bugs.debian.org
Subject: Bug#380149: fixed in openipmi 2.0.7-1
Date: Sun, 17 Sep 2006 14:03:29 -0700
Source: openipmi
Source-Version: 2.0.7-1

We believe that the bug you reported is fixed in the latest version of
openipmi, which is due to be installed in the Debian FTP archive:

libopenipmi-dev_2.0.7-1_i386.deb
  to pool/main/o/openipmi/libopenipmi-dev_2.0.7-1_i386.deb
libopenipmi0_2.0.7-1_i386.deb
  to pool/main/o/openipmi/libopenipmi0_2.0.7-1_i386.deb
openipmi_2.0.7-1.diff.gz
  to pool/main/o/openipmi/openipmi_2.0.7-1.diff.gz
openipmi_2.0.7-1.dsc
  to pool/main/o/openipmi/openipmi_2.0.7-1.dsc
openipmi_2.0.7-1_i386.deb
  to pool/main/o/openipmi/openipmi_2.0.7-1_i386.deb
openipmi_2.0.7.orig.tar.gz
  to pool/main/o/openipmi/openipmi_2.0.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 380149@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Noèl Köthe <noel@debian.org> (supplier of updated openipmi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 15 Sep 2006 17:56:24 +0200
Source: openipmi
Binary: openipmi libopenipmi-dev libopenipmi0
Architecture: source i386
Version: 2.0.7-1
Distribution: unstable
Urgency: low
Maintainer: Noèl Köthe <noel@debian.org>
Changed-By: Noèl Köthe <noel@debian.org>
Description: 
 libopenipmi-dev - Intelligent Platform Management Interface - development
 libopenipmi0 - Intelligent Platform Management Interface - runtime
 openipmi   - Intelligent Platform Management Interface (for servers)
Closes: 380149
Changes: 
 openipmi (2.0.7-1) unstable; urgency=low
 .
   * new upstream release from 2006-06-08
     Thanks to John Wright <john.wright hp.com> for initial work
     (closes: Bug#380149)
   * updated Standards Version
   * new binaries openipmicmd, openipmish, rmcp_ping
Files: 
 d3c3f6784c44086482cf3c5b8433dad2 642 admin optional openipmi_2.0.7-1.dsc
 0c7226e8b56070bd0e4675fa25b5d4b3 2766075 admin optional openipmi_2.0.7.orig.tar.gz
 48d503ed55055a095a9e71d9ac24ce1c 14809 admin optional openipmi_2.0.7-1.diff.gz
 6d43aa78753b0272773043ea4aa0a70e 183066 admin optional openipmi_2.0.7-1_i386.deb
 5c795fb9eaee58eccb38f04dcbff867e 530638 devel optional libopenipmi0_2.0.7-1_i386.deb
 ebc207ca0cb1de10c3e1a349c34de7ba 695364 libdevel optional libopenipmi-dev_2.0.7-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFCt1l9/DnDzB9Vu0RAlcXAJ4qdukXFDlk4/uNYKT/JC0yg5QzdACdGuqr
lC4F+eq0wSqzxkWLE5AkbAs=
=CoZd
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 13 Jul 2007 07:49:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:34:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.